Skip site navigation (1) Skip section navigation (2)

Postgres on WinNT4 / SP5

From: kevinmcl(at)cwjamaica(dot)com (kevin mclaughlin)
To: <pgsql-ports(at)postgresql(dot)org>
Subject: Postgres on WinNT4 / SP5
Date: 2001-04-11 02:08:47
Message-ID: 001c01c0c22c$58954120$a63c0bd0@pppm0133 (view raw or flat)
Thread:
Lists: pgsql-ports
Hi all,

I got postgresql 7.1RC2 to compile on NT by following Kevin Lo's instructions to the letter (second try). I got it running and everything, but I am unable to connect to the database from other PCs using ODBC (Yes, I modified pg_hba.conf with a line like this :

host    all     0.0.0.0       0.0.0.0    trust

I first ran ./configure --with-odbc --with-perl, but when I ran make, only a subset of the executables were produced. This is why I tried the ./configure command alone. 

Can anyone say whether I should be able to use odbc even if the --with-odbc directive is not specified with the configure script? I'd appreciate it if you replied to me at kevinm(at)mail(dot)infochan(dot)com as well as the list.

Regards,
Kevin

pgsql-ports by date

Next:From: kevin mclaughlinDate: 2001-04-11 02:10:49
Subject: Fw: Postgres on WinNT4 / SP5
Previous:From: Mark DalphinDate: 2001-04-10 22:10:00
Subject: Report: PostgreSQL 7.1RC4 works on SGI Irix 6.5

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group